using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.App
{
    public enum MsgTypeEnum
    {
        /// <summary>
        /// 系统消息
        /// </summary>
        [EnumField("系统消息")]
        System = 1,

        /// <summary>
        /// 活动通知
        /// </summary>
        [EnumField("活动通知")]
        Activity = 2,
        /// <summary>
        /// 学习提醒
        /// </summary>
        [EnumField("学习提醒")]
        Study = 3,
    }
}
